Subject: DARWIN 2 , Second voyage FROM PANORAMA MAGAZINE

From: "Luca Sciortino" <[email-masked]>
Date: Mon, 15 Aug 2005 19:39:59 +0200

Dear Bob,
I'm Luca Sciortino a science writer working for Panorama, the leading weekly magazine in Italy. I have to write an article about DARWIN 2, SECOND VOYAGE AROUND THE WORLD, which is organized by Natural History Museum in Milan, Icom, Wwf and Luca Novelli, as you know. In this article I will give this announcement for the first time. I would like to get from you a comment and put a quote in my article. That's why I ask you: what do you think about this project? Are there many other projects like this in Italy for darwin celebration ?
Thank you anticipately for your answers
best regards
Luca Sciortino